## chestnut-dialer 0.3.3-3mint3~isadora

=== debian/changelog ===
chestnut-dialer (0.3.3-3mint3~isadora) isadora; urgency=medium

  * repacked for isadora
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 21 Jun 2010 16:40:00 -0600

chestnut-dialer (0.3.3-3mint3) helena; urgency=medium

  * repacked for Helena
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 29 Dec 2009 23:08:00 -0600

chestnut-dialer (0.3.3-3mint3) gloria; urgency=medium

  * recompiled for Gloria
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 10 Feb 2009 06:19:00 -0600

chestnut-dialer (0.3.3-3mint2) felicia; urgency=medium

  * changed pam settings 
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 08 Feb 2009 06:07:00 -0600

chestnut-dialer (0.3.3-3mint1) felicia; urgency=medium

  * repackaged for Felicia 
 
 -- merlwiz79 <linuxmint.com>  Thu, 10 Dec 2008 00:36:00 -0600

chestnut-dialer (0.3.3-3) feisty; urgency=medium

  *Made into a .deb
 
 -- merlwiz79 <linuxmint.com>  Sat, 14 Jul 2007 22:55:35 -0600
