## chestnut-dialer 0.3.3-3mint3

=== debian/control ===
Source: chestnut-dialer
Section: utility
Priority: required
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: chestnut-dialer
Architecture: all 
Depends: python-libxml2, ppp, python, libpam-modules,
Description: A PPP dialing program, written in Python
 *Chestnut Dialer is PPP dialing program, written in Python. 
 *Many Internet providers, that provide dialup service, use PPP protocol; this program helps you to connect to Internet using a modem. 
 *Current version 0.3.3 can work with GTK2, QT, and without GUI (command line interface). 
 *Chestnut Dialer uses standard pppd daemon to set up network interface.
  HomePage: http://chestnut-dialer.sourceforge.net/
